[Bug 511324] Re: package xulrunner-1.9 1.9.0.15+nobinonly-0ubuntu0.9.04.1 [modified: usr/lib/xulrunner-addons/plugins/libnullplugin.so] failed to install/upgrade: subprocess post-installation script returned error exit status 127

John Hart jlhart68 at ntelos.net
Fri Jan 22 19:52:24 UTC 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/38281733/Dependencies.txt

** Attachment added: "DpkgTerminalLog.txt"
   http://launchpadlibrarian.net/38281734/DpkgTerminalLog.txt

-- 
package xulrunner-1.9 1.9.0.15+nobinonly-0ubuntu0.9.04.1 [modified: usr/lib/xulrunner-addons/plugins/libnullplugin.so] failed to install/upgrade: subprocess post-installation script returned error exit status 127
https://bugs.launchpad.net/bugs/511324
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list